function FileData_Pairs(x)
{
x.t("modes","chosen");
x.t("modes","gtpp");
x.t("included","statistics");
x.t("radius-diameter","radius");
x.t("access-group","ipv4");
x.t("access-group","ipv6");
x.t("content-filtering","policy-id");
x.t("ignore","df-bit");
x.t("ignore","defragment");
x.t("states","enabled");
x.t("active","sessions");
x.t("acct-req","purged");
x.t("possible","modes");
x.t("possible","states");
x.t("possible","priorities");
x.t("possible","hash");
x.t("possible","status");
x.t("possible","actions");
x.t("possible","selection");
x.t("possible","types");
x.t("possible","groups");
x.t("possible","values");
x.t("drop-limit","number");
x.t("alive","period");
x.t("method","allocation");
x.t("method","apn");
x.t("method","configured");
x.t("method","van");
x.t("method","used");
x.t("data-tunnel","indicates");
x.t("dns/nbns","addresses");
x.t("user-datagram","tos");
x.t("parameter","configured");
x.t("parameter","index");
x.t("negotiation","limit");
x.t("(pdus)","received");
x.t("detected","included");
x.t("detected","ignored");
x.t("detected","dropped");
x.t("receives","acct-rsp");
x.t("broadcast-multicast","service");
x.t("(dns)","secondary");
x.t("(dns)","primary");
x.t("compression","method");
x.t("compression","(rohc)");
x.t("compression","indicates");
x.t("allocation","method");
x.t("allocation","possible");
x.t("allocation","current");
x.t("allocation","type");
x.t("allocation","apn");
x.t("allocation","applicable");
x.t("allocation","prefer");
x.t("allocation","priority");
x.t("allocation","dhcp");
x.t("allocation","statistics");
x.t("alloc-validate","specifies");
x.t("priorities","best-effort");
x.t("gold","silver");
x.t("(ber)","attributes");
x.t("proxy","current");
x.t("proxy","indicates");
x.t("proxy","server");
x.t("counters","displayed");
x.t("counters","authentication");
x.t("counters","access-request");
x.t("counters","accounting-request");
x.t("counters","relevant");
x.t("multimedia","broadcast-multicast");
x.t("full","transmit");
x.t("advt","interval");
x.t("accounting-response","received");
x.t("description","interface");
x.t("description","access");
x.t("description","apn");
x.t("violations","detected");
x.t("violations","enabled");
x.t("violations","current");
x.t("violations","accounting");
x.t("refer","source-violation");
x.t("create","pdp");
x.t("static","home");
x.t("static","current");
x.t("static","address");
x.t("static","allow");
x.t("background","qos");
x.t("background","type");
x.t("background","indicates");
x.t("background","specifies");
x.t("alternate","home");
x.t("negotiate","limit");
x.t("init","router");
x.t("sending","interface");
x.t("sending","due");
x.t("ttl","values");
x.t("ttl","exceeded");
x.t("source","violations");
x.t("source","validation");
x.t("source","violation");
x.t("acct-rsp","start");
x.t("acct-rsp","pending");
x.t("keep","alive");
x.t("jacobsen","(vj)");
x.t("prefer-dhcp-options","command");
x.t("alloc.p","indicates");
x.t("various","types");
x.t("home","link");
x.t("home","ipv6");
x.t("home","address");
x.t("home","visiting");
x.t("home","subscribers");
x.t("home","agent");
x.t("coming","apn");
x.t("(sdu)","error");
x.t("related","ipv6");
x.t("normal","processing");
x.t("instance","cisco");
x.t("instance","gtpp");
x.t("chrg-req","purged");
x.t("action","packets");
x.t("action","new");
x.t("action","indicates");
x.t("action","downlink/uplink");
x.t("action","configured");
x.t("action","specifies");
x.t("action","policy");
x.t("outward","traffic");
x.t("df-bit","data-tunnel");
x.t("df-bit","data");
x.t("dhcp-proxy","prefer-dhcp-options");
x.t("dhcp-proxy","dhcp-relay");
x.t("rfc2002-md5","proxy-mip");
x.t("showed","traffic");
x.t("passthru","allocation");
x.t("passthru","indicates");
x.t("tables","show");
x.t("descriptions","field");
x.t("enabled","possible");
x.t("enabled","mobile");
x.t("enabled","exceed");
x.t("enabled","apn");
x.t("enabled","address");
x.t("enabled","tunnel");
x.t("enabled","disabled");
x.t("enabled","option");
x.t("enabled","readjust");
x.t("enabled","chassis");
x.t("enabled","class");
x.t("credit","control");
x.t("user","packets");
x.t("user","outbound");
x.t("user","specified");
x.t("user","ipv4");
x.t("qos","negotiation");
x.t("qos","possible");
x.t("qos","dscp");
x.t("qos","traffic");
x.t("qos","apn");
x.t("qos","attribute");
x.t("qos","priority");
x.t("qos","class");
x.t("qos","statistics");
x.t("qos","attributes");
x.t("alloc","prio");
x.t("current","contexts");
x.t("current","total");
x.t("current","apn");
x.t("current","percent");
x.t("rcvd","current");
x.t("field","description");
x.t("contexts","current");
x.t("contexts","selected");
x.t("contexts","facilitated");
x.t("contexts","allowed");
x.t("contexts","per-subscriber");
x.t("contexts","specifies");
x.t("contexts","cumulative");
x.t("contexts","system");
x.t("until","accounting");
x.t("hash","algorithms");
x.t("hash","algorithm");
x.t("remote","tunnel");
x.t("guaranteed","rate");
x.t("guaranteed","burst");
x.t("mode","source");
x.t("mode","enabled");
x.t("mode","type");
x.t("mode","indicates");
x.t("mode","configured");
x.t("mode","specifies");
x.t("mode","applicable");
x.t("mode","3gpp");
x.t("early","pdus");
x.t("early","pdu");
x.t("early","packet");
x.t("bearer","absolute");
x.t("bearer","control");
x.t("bearer","idle");
x.t("bearer","context");
x.t("support","possible");
x.t("support","enabled");
x.t("support","configured");
x.t("support","supported");
x.t("support","dhcp");
x.t("interface","indicates");
x.t("interface","apn");
x.t("interface","ipv4");
x.t("interface","peer");
x.t("interface","ipv6");
x.t("interface","downlink");
x.t("interface","configured");
x.t("interface","assigned");
x.t("interface","statistics");
x.t("(vj)","hide");
x.t("copying","tos");
x.t("displays","apn");
x.t("displays","configuration");
x.t("extension","apn");
x.t("sender","mobile");
x.t("provided","allocation");
x.t("fragmented","sent");
x.t("type","allocation");
x.t("type","static");
x.t("type","indicates");
x.t("type","ppp");
x.t("type","traffic");
x.t("type","pdp");
x.t("type","local");
x.t("type","radius");
x.t("type","specifies");
x.t("type","dhcp");
x.t("encapsulation","enabled");
x.t("alternate-home-agent","(s)");
x.t("firewall","policy");
x.t("times","packets");
x.t("responses","received");
x.t("packets","fragmented");
x.t("packets","subscriber");
x.t("packets","exceeds");
x.t("packets","apn");
x.t("packets","failed");
x.t("packets","facilitated");
x.t("packets","lower-ip-precedence");
x.t("packets","meant");
x.t("packets","received");
x.t("packets","dropped");
x.t("packets","css");
x.t("packets","sent");
x.t("time","indicates");
x.t("time","duration");
x.t("lcp","keep-alive");
x.t("response","until");
x.t("response","received");
x.t("fragmentation","ipv4");
x.t("fragmentation","setting");
x.t("calls","coming");
x.t("purged","total");
x.t("purged","gtpp");
x.t("purged","aaamgr");
x.t("subscriber","drop-limit");
x.t("subscriber","enabled");
x.t("subscriber","mobile");
x.t("subscriber","security");
x.t("subscriber","traffic");
x.t("subscriber","addresses");
x.t("subscriber","apn");
x.t("subscriber","prior");
x.t("subscriber","session");
x.t("subscriber","no-interims");
x.t("subscriber","no-early-pdus");
x.t("subscriber","ims");
x.t("total","contexts");
x.t("total","secondary");
x.t("total","number");
x.t("total","primary");
x.t("mobile","interface");
x.t("mobile","session");
x.t("mobile","ipv6");
x.t("mobile","configured");
x.t("mobile","node");
x.t("mobile","reverse");
x.t("rate","exceeds");
x.t("rate","limit");
x.t("rate","shape-transmit-when-buffer-full");
x.t("rate","limiting");
x.t("rate","bit");
x.t("rate","bps");
x.t("rate","violation");
x.t("down","drop");
x.t("(rohc)","support");
x.t("noauthentication","indicates");
x.t("rrq","enable");
x.t("queue","packets");
x.t("default","value");
x.t("exceeds","allowed");
x.t("exceeds","maximum");
x.t("relay","method");
x.t("relay","current");
x.t("relay","mode");
x.t("relay","indicates");
x.t("access","link");
x.t("access","flow");
x.t("access","request");
x.t("access","point");
x.t("access","control");
x.t("access","requests");
x.t("start","response");
x.t("start","aaa");
x.t("start","mediation");
x.t("link","ignore");
x.t("link","prefix");
x.t("link","mtu");
x.t("supplied","parameters");
x.t("dscp","configured");
x.t("dscp","mapping");
x.t("disconnect","mobile-ip");
x.t("md5","rfc2002-md5");
x.t("tunnel-peers","possible");
x.t("new","calls");
x.t("prefix","mobile");
x.t("prefix","indicates");
x.t("prefix","configured");
x.t("prefix","specifies");
x.t("prefix","pool");
x.t("hdr","current");
x.t("includes","show");
x.t("command","apn");
x.t("command","output");
x.t("size","enabled");
x.t("size","group");
x.t("size","bytes");
x.t("size","(bytes)");
x.t("size","transmission");
x.t("size","packet");
x.t("delay-gtp-response","specifies");
x.t("delay-gtp-response","option");
x.t("reverse-tunnel","specifies");
x.t("acceptance","without");
x.t("passes","address");
x.t("framed","address");
x.t("fragments","sent");
x.t("apn\u2019s","configured");
x.t("indicates","action");
x.t("indicates","qos");
x.t("indicates","guaranteed");
x.t("indicates","type");
x.t("indicates","total");
x.t("indicates","dscp");
x.t("indicates","size");
x.t("indicates","name");
x.t("indicates","apn");
x.t("indicates","static/dynamic");
x.t("indicates","profile");
x.t("indicates","ipv6");
x.t("indicates","address");
x.t("indicates","inactivity");
x.t("indicates","configured");
x.t("indicates","absolute");
x.t("indicates","aaa");
x.t("indicates","gtpp");
x.t("indicates","number");
x.t("indicates","maximum");
x.t("indicates","whether");
x.t("indicates","initial");
x.t("indicates","header");
x.t("indicates","idle");
x.t("indicates","accounting");
x.t("indicates","timeout");
x.t("indicates","policy");
x.t("indicates","3gpp");
x.t("indicates","packet");
x.t("indicates","duration");
x.t("indicates","source-violation");
x.t("indicates","behavior");
x.t("indicates","peak");
x.t("ppp","keep");
x.t("ppp","session");
x.t("ppp","selection");
x.t("ppp","mtu");
x.t("ppp","accept");
x.t("ppp","authentication");
x.t("status","possible");
x.t("status","showed");
x.t("status","ppp");
x.t("status","downlink");
x.t("status","address");
x.t("status","class");
x.t("status","checked");
x.t("pdus","specifies");
x.t("pdus","sent");
x.t("disconnection","header");
x.t("security","parameter");
x.t("security","reasons");
x.t("list","(acl)");
x.t("outbound","traffic");
x.t("outbound","username");
x.t("null-username","static");
x.t("counter","may");
x.t("counter","ip-allocation");
x.t("counter","applicable");
x.t("downlink/uplink","data");
x.t("stateful","firewall");
x.t("cdr","accounting");
x.t("actions","normal");
x.t("actions","accept");
x.t("actions","accept-call-when-ms-ip-not-supplied");
x.t("actions","drop");
x.t("actions","detection");
x.t("actions","autoconnect");
x.t("group","displays");
x.t("group","indicates");
x.t("group","configured");
x.t("group","specifies");
x.t("group","associated");
x.t("access-link","ip-frag");
x.t("access-link","mtu");
x.t("dhcp-relay","local");
x.t("home-agent","specifies");
x.t("reject","sdu");
x.t("residual","ber");
x.t("residual","bit");
x.t("reject-call-when-ms-ip-not-supplied","access-flow");
x.t("cisco","systems");
x.t("check","ipv4");
x.t("from/to","till");
x.t("pre-paid","credit");
x.t("imsi","authentication");
x.t("tos","indicates");
x.t("tos","octet");
x.t("bits","indicates");
x.t("bits","configured");
x.t("validate","subscriber");
x.t("exceed","action");
x.t("filter","packets");
x.t("pdn","uplink");
x.t("pdn","downlink");
x.t("due","acl");
x.t("due","bad");
x.t("timeouts","total");
x.t("timeouts","radius");
x.t("timeouts","accounting");
x.t("units","(pdus)");
x.t("units","bytes");
x.t("traffic","possible");
x.t("traffic","background");
x.t("traffic","mobile");
x.t("traffic","traffic");
x.t("traffic","violates");
x.t("traffic","policy-group");
x.t("traffic","ipv6");
x.t("traffic","address");
x.t("traffic","input");
x.t("traffic","interactive");
x.t("traffic","validation");
x.t("traffic","activity");
x.t("traffic","shaping");
x.t("traffic","conversational");
x.t("traffic","handling");
x.t("traffic","data");
x.t("traffic","policy");
x.t("traffic","permit");
x.t("traffic","priority");
x.t("traffic","3gpp");
x.t("traffic","policing/shaping");
x.t("traffic","streaming");
x.t("reasons","output");
x.t("violates","allowed");
x.t("pdp","contexts");
x.t("pdp","type");
x.t("pdp","context");
x.t("specified","default");
x.t("specified","address");
x.t("specified","addr");
x.t("buffering","user");
x.t("handle","framed");
x.t("processed","purged");
x.t("counts","total");
x.t("name","user");
x.t("name","access");
x.t("name","command");
x.t("name","configured");
x.t("name","specifies");
x.t("name","(apn)");
x.t("name","show");
x.t("name","system");
x.t("name","dhcp");
x.t("name","associated");
x.t("name","server");
x.t("(acl)","configured");
x.t("roaming","apn");
x.t("roaming","subscribers");
x.t("roaming","behavior");
x.t("silver","apn");
x.t("direction","enabled");
x.t("forward","packet");
x.t("=from","pdn");
x.t("wide","current");
x.t("wide","cumulative");
x.t("(cgf)","counts");
x.t("gateway","configured");
x.t("gateway","function");
x.t("gateway","addr");
x.t("policy-group","traffic");
x.t("addresses","counters");
x.t("addresses","subscriber");
x.t("addresses","radius");
x.t("addresses","pools");
x.t("addresses","cases");
x.t("addresses","locally");
x.t("addresses","system");
x.t("addresses","dynamically");
x.t("enables","traffic");
x.t("apn","content-filtering");
x.t("apn","possible");
x.t("apn","outward");
x.t("apn","passthru");
x.t("apn","credit");
x.t("apn","enabled");
x.t("apn","qos");
x.t("apn","current");
x.t("apn","support");
x.t("apn","firewall");
x.t("apn","total");
x.t("apn","subscriber");
x.t("apn","mobile");
x.t("apn","relay");
x.t("apn","command");
x.t("apn","counter");
x.t("apn","indicates");
x.t("apn","access-link");
x.t("apn","residual");
x.t("apn","imsi");
x.t("apn","filter");
x.t("apn","pdp");
x.t("apn","mediation-device");
x.t("apn","uplink");
x.t("apn","virtual");
x.t("apn","rule");
x.t("apn","ipv6");
x.t("apn","selection");
x.t("apn","downlink");
x.t("apn","allow");
x.t("apn","local");
x.t("apn","radius");
x.t("apn","auto");
x.t("apn","configured");
x.t("apn","mobile-ip");
x.t("apn","mbms");
x.t("apn","absolute");
x.t("apn","gtpp");
x.t("apn","aaa");
x.t("apn","long");
x.t("apn","no-interims");
x.t("apn","max");
x.t("apn","function");
x.t("apn","chapter");
x.t("apn","max-primary-pdp-contexts");
x.t("apn","nexthop");
x.t("apn","newcall");
x.t("apn","primary");
x.t("apn","coutner");
x.t("apn","idle");
x.t("apn","consider");
x.t("apn","configuration");
x.t("apn","idle-timeout-activity");
x.t("apn","cumulative");
x.t("apn","no-early-pdus");
x.t("apn","(s)");
x.t("apn","show");
x.t("apn","context");
x.t("apn","total-pdp-contexts");
x.t("apn","robust");
x.t("apn","defined");
x.t("apn","burst");
x.t("apn","used");
x.t("apn","class");
x.t("apn","committed");
x.t("apn","dropped");
x.t("apn","dhcp");
x.t("apn","statistics");
x.t("apn","load");
x.t("apn","inward");
x.t("apn","proxy-mip");
x.t("apn","peak");
x.t("apn","mediation");
x.t("apn","dynamically");
x.t("ipv4","ttl");
x.t("ipv4","source");
x.t("ipv4","early");
x.t("ipv4","access");
x.t("ipv4","fragments");
x.t("ipv4","ipv6");
x.t("ipv4","input");
x.t("ipv4","datagrams");
x.t("ipv4","fragment");
x.t("ipv4","output");
x.t("ipv4","bad");
x.t("limit","indicates");
x.t("limit","uplink");
x.t("limit","downlink");
x.t("limit","configured");
x.t("limit","specifies");
x.t("limit","value");
x.t("limit","class");
x.t("bytes","current");
x.t("bytes","mobile");
x.t("bytes","configured");
x.t("bytes","received");
x.t("bytes","calculated");
x.t("bytes","peak");
x.t("bytes","sent");
x.t("base","indicates");
x.t("mediation-device","context");
x.t("octet","value");
x.t("uplink","negotiate");
x.t("uplink","rate");
x.t("uplink","direction");
x.t("uplink","bytes");
x.t("uplink","pkts");
x.t("uplink","=to");
x.t("virtual","apn");
x.t("prior","sending");
x.t("prior","session");
x.t("session","apn");
x.t("session","ipv6");
x.t("session","configured");
x.t("session","allowed");
x.t("session","authentication");
x.t("session","deleted");
x.t("session","statistics");
x.t("none","accounting");
x.t("interim","message");
x.t("secondary","contexts");
x.t("secondary","pdp");
x.t("secondary","dns");
x.t("secondary","domain");
x.t("secondary","nbns");
x.t("secondary","g-cdr");
x.t("secondary","eg-cdr");
x.t("secondary","netbios");
x.t("secondary","server");
x.t("rule","base");
x.t("filtering","indicates");
x.t("filtering","ipv4");
x.t("filtering","configured");
x.t("filtering","important");
x.t("filtering","policy");
x.t("parameters","dns/nbns");
x.t("parameters","ipv6");
x.t("peer","ipv6");
x.t("peer","selection");
x.t("peer","load-balancing");
x.t("peer","accept");
x.t("methods","balanced");
x.t("static/dynamic","burst");
x.t("provides","buffering");
x.t("ipv6","init");
x.t("ipv6","home");
x.t("ipv6","interface");
x.t("ipv6","access");
x.t("ipv6","prefix");
x.t("ipv6","ppp");
x.t("ipv6","parameters");
x.t("ipv6","secondary");
x.t("ipv6","egress");
x.t("ipv6","address");
x.t("ipv6","input");
x.t("ipv6","dns");
x.t("ipv6","minimum");
x.t("ipv6","tunnel");
x.t("ipv6","initial");
x.t("ipv6","primary");
x.t("ipv6","ifid");
x.t("ipv6","configuration");
x.t("ipv6","output");
x.t("ipv6","router");
x.t("profile","value");
x.t("shape","enables");
x.t("egress","address");
x.t("increment","even");
x.t("pdu","rcvd");
x.t("tel","408-526-4000");
x.t("selection","modes");
x.t("selection","method");
x.t("selection","mode");
x.t("selection","methods");
x.t("address","allocation");
x.t("address","alternate");
x.t("address","home");
x.t("address","remote");
x.t("address","interface");
x.t("address","type");
x.t("address","subscriber");
x.t("address","prefix");
x.t("address","indicates");
x.t("address","group");
x.t("address","secondary");
x.t("address","filtering");
x.t("address","lease");
x.t("address","next");
x.t("address","allowed");
x.t("address","specifies");
x.t("address","returned");
x.t("address","primary");
x.t("address","pools");
x.t("address","alloc-method");
x.t("address","pool");
x.t("downlink","negotiate");
x.t("downlink","rate");
x.t("downlink","traffic");
x.t("downlink","direction");
x.t("downlink","=from");
x.t("downlink","bytes");
x.t("downlink","pkts");
x.t("destination","context");
x.t("policy-id","indicates");
x.t("ip-frag","indicates");
x.t("lease","expiry");
x.t("allows","packet");
x.t("pkts","current");
x.t("pkts","dropped");
x.t("local","address");
x.t("local","specifies");
x.t("local","dynamic");
x.t("local","pool");
x.t("allow","user");
x.t("allow","noauthentication");
x.t("address-policy","alloc-validate");
x.t("address-policy","no-alloc-validate");
x.t("entire","system");
x.t("chosen","sgsn");
x.t("radius","acct-req");
x.t("radius","current");
x.t("radius","group");
x.t("radius","returned");
x.t("radius","diameter");
x.t("radius","accounting");
x.t("radius","server");
x.t("uplink/downlink","data");
x.t("device","bearer");
x.t("device","outbound");
x.t("device","receiving");
x.t("device","configured");
x.t("device","accounting");
x.t("device","mediation");
x.t("receiving","acct-rsp");
x.t("inactivity","time");
x.t("inactivity","duration");
x.t("input","access-group");
x.t("input","acl");
x.t("input","css");
x.t("attribute","reliability");
x.t("attribute","configure");
x.t("second","peak");
x.t("flow","enabled");
x.t("dns","proxy");
x.t("dns","indicates");
x.t("dns","secondary");
x.t("dns","primary");
x.t("dns","server");
x.t("mn-aaa-removal-indication","parameter");
x.t("mn-aaa-removal-indication","specifies");
x.t("random","l3-to-l2");
x.t("ber","indicates");
x.t("auto","readjustment");
x.t("auto","readjust");
x.t("failed","fragmentation");
x.t("selected","apn");
x.t("request","timeouts");
x.t("point","name");
x.t("configured","background");
x.t("configured","home");
x.t("configured","subscriber");
x.t("configured","mobile");
x.t("configured","access-link");
x.t("configured","imsi");
x.t("configured","roaming");
x.t("configured","apn");
x.t("configured","ipv4");
x.t("configured","destination");
x.t("configured","address");
x.t("configured","auto");
x.t("configured","interactive");
x.t("configured","hide");
x.t("configured","maximum");
x.t("configured","npu");
x.t("configured","conversational");
x.t("configured","visiting");
x.t("configured","sessions");
x.t("configured","allocate");
x.t("configured","rulebase");
x.t("configured","accounting");
x.t("configured","subscribers");
x.t("configured","charging");
x.t("configured","discard");
x.t("configured","msisdn");
x.t("configured","locally");
x.t("configured","streaming");
x.t("mtu","indicates");
x.t("mtu","exceed");
x.t("mtu","fragment");
x.t("supported","method");
x.t("supported","pdp");
x.t("interactive","alloc.p");
x.t("interactive","qos");
x.t("interactive","type");
x.t("interactive","indicates");
x.t("interactive","specifies");
x.t("mobile-ip","alternate-home-agent");
x.t("mobile-ip","reverse-tunnel");
x.t("mobile-ip","home-agent");
x.t("mobile-ip","mn-aaa-removal-indication");
x.t("mobile-ip","mn-ha-hash-algorithm");
x.t("mobile-ip","specifies");
x.t("mobile-ip","mn-ha-spi");
x.t("(ha)","mobile");
x.t("facilitated","apn");
x.t("facilitated","entire");
x.t("error","ratio");
x.t("lower-ip-precedence","transmit");
x.t("validation","violations");
x.t("validation","access");
x.t("gtpp","acct-req");
x.t("gtpp","chrg-req");
x.t("gtpp","cdr");
x.t("gtpp","group");
x.t("gtpp","gtpp");
x.t("gtpp","accounting");
x.t("gtpp","protocol");
x.t("gtpp","sec");
x.t("gtpp","server");
x.t("aaa","counters");
x.t("aaa","provided");
x.t("aaa","indicates");
x.t("aaa","device");
x.t("aaa","server");
x.t("mbms","bearer");
x.t("mbms","absolute");
x.t("absolute","time");
x.t("absolute","timeout");
x.t("next","hop");
x.t("period","indicates");
x.t("keep-alive","packet");
x.t("dur","inactivity");
x.t("advertisement","apn");
x.t("advertisement","interval");
x.t("access-flow","traffic-validation");
x.t("allowed","allocation");
x.t("allowed","rate");
x.t("allowed","apn");
x.t("allowed","peak/committed");
x.t("allowed","without");
x.t("per-subscriber","specifies");
x.t("domain","name");
x.t("long","dur");
x.t("long","duration");
x.t("options","indicates");
x.t("load-balancing","specifies");
x.t("accept","ppp");
x.t("accept","reject");
x.t("accept","peer");
x.t("unit","(sdu)");
x.t("unit","packet");
x.t("violate","action");
x.t("minimum","link");
x.t("headers","ipv4");
x.t("number","active");
x.t("number","early");
x.t("number","times");
x.t("number","packets");
x.t("number","subscriber");
x.t("number","access");
x.t("number","pdp");
x.t("number","bytes");
x.t("number","secondary");
x.t("number","radius");
x.t("number","supported");
x.t("number","number");
x.t("number","advts");
x.t("number","initial");
x.t("number","invalid");
x.t("number","accounting");
x.t("number","gttp");
x.t("number","router");
x.t("no-interims","enabled");
x.t("no-interims","specifies");
x.t("no-interims","option");
x.t("control","mode");
x.t("control","support");
x.t("control","list");
x.t("control","specifies");
x.t("nbns","indicates");
x.t("activity","configured");
x.t("activity","idle-timeout");
x.t("terminator","mobile");
x.t("meant","mobile");
x.t("processing","ignore");
x.t("notify","sender");
x.t("g-cdr","accounting");
x.t("maximum","size");
x.t("maximum","secondary");
x.t("maximum","number");
x.t("maximum","transmission");
x.t("maximum","primary");
x.t("max","secondary");
x.t("hide","service");
x.t("tunnel","allocation");
x.t("tunnel","enabled");
x.t("tunnel","encapsulation");
x.t("tunnel","traffic");
x.t("tunnel","peer");
x.t("tunnel","address-policy");
x.t("tunnel","mtu");
x.t("tunnel","terminator");
x.t("mn-ha-hash-algorithm","specifies");
x.t("reliability","class");
x.t("readjustment","enabled");
x.t("readjustment","burst");
x.t("shaping","provides");
x.t("shaping","allows");
x.t("advts","indicates");
x.t("function","apn\u2019s");
x.t("function","(cgf)");
x.t("chapter","includes");
x.t("sgsn","sent");
x.t("whether","ignore");
x.t("whether","user");
x.t("whether","bearer");
x.t("whether","support");
x.t("whether","copying");
x.t("whether","mobile");
x.t("whether","delay-gtp-response");
x.t("whether","ppp");
x.t("whether","stateful");
x.t("whether","check");
x.t("whether","traffic");
x.t("whether","apn");
x.t("whether","virtual");
x.t("whether","egress");
x.t("whether","ipv6");
x.t("whether","mn-aaa-removal-indication");
x.t("whether","auto");
x.t("whether","no-interims");
x.t("whether","handling");
x.t("whether","diameter");
x.t("whether","idle");
x.t("whether","subscribers");
x.t("whether","inline");
x.t("whether","ims");
x.t("whether","no-early-pdu");
x.t("whether","proxy-mobile");
x.t("whether","mediation");
x.t("specifies","home");
x.t("specifies","action");
x.t("specifies","qos");
x.t("specifies","hash");
x.t("specifies","type");
x.t("specifies","total");
x.t("specifies","security");
x.t("specifies","traffic");
x.t("specifies","name");
x.t("specifies","ipv6");
x.t("specifies","address");
x.t("specifies","local");
x.t("specifies","gtpp");
x.t("specifies","maximum");
x.t("specifies","tunnel");
x.t("specifies","whether");
x.t("specifies","policy");
x.t("specifies","dhcp");
x.t("specifies","statistics");
x.t("hop","gateway");
x.t("balancing","tunnel-peers");
x.t("npu","qos");
x.t("may","increment");
x.t("(apn)","counters");
x.t("(apn)","indicates");
x.t("ignored","ipv4");
x.t("ignored","drop");
x.t("conversational","qos");
x.t("conversational","type");
x.t("conversational","indicates");
x.t("conversational","specifies");
x.t("characteristics","various");
x.t("characteristics","home");
x.t("characteristics","indicates");
x.t("characteristics","group");
x.t("characteristics","roaming");
x.t("characteristics","profile");
x.t("characteristics","returned");
x.t("characteristics","visiting");
x.t("characteristics","subscribers");
x.t("characteristics","(home/visiting/roaming)");
x.t("index","(spi)");
x.t("sdu","error");
x.t("(bytes)","indicates");
x.t("(bytes)","counter");
x.t("requests","purged");
x.t("requests","processed");
x.t("requests","sent");
x.t("types","dhcp-proxy");
x.t("types","ipv4");
x.t("types","subscribers");
x.t("max-primary-pdp-contexts","specifies");
x.t("returned","framed");
x.t("returned","radius");
x.t("returned","charging");
x.t("expiry","policy");
x.t("handling","rrq");
x.t("handling","priority");
x.t("defragment","bit");
x.t("allocated","addresses");
x.t("assigned","addresses");
x.t("assigned","apn");
x.t("assigned","npu");
x.t("nexthop","gateway");
x.t("transmission","units");
x.t("transmission","unit");
x.t("idle-timeout","long");
x.t("algorithms","hmac-md5");
x.t("node","tunnel");
x.t("newcall","policy");
x.t("shape-transmit-when-buffer-full","enables");
x.t("initial","ipv6");
x.t("initial","number");
x.t("initial","router");
x.t("important","counter");
x.t("invalid","packets");
x.t("diameter","pre-paid");
x.t("diameter","accounting");
x.t("addr","indicates");
x.t("addr","specifies");
x.t("ignore-downlink","indicates");
x.t("enable","acceptance");
x.t("client","method");
x.t("client","mode");
x.t("client","indicates");
x.t("primary","contexts");
x.t("primary","pdp");
x.t("primary","secondary");
x.t("primary","dns");
x.t("primary","domain");
x.t("primary","nbns");
x.t("primary","netbios");
x.t("primary","server");
x.t("datagrams","header");
x.t("no-alloc-validate","specifies");
x.t("disabled","auto");
x.t("coutner","ip-allocation");
x.t("groups","client");
x.t("=to","pdn");
x.t("option","configured");
x.t("option","delays");
x.t("pending","pdus");
x.t("message","aaa");
x.t("message","charging");
x.t("message","mediation");
x.t("authorization","support");
x.t("authorization","specifies");
x.t("header","compression");
x.t("header","tunnel");
x.t("pools","indicates");
x.t("pools","configured");
x.t("visiting","roaming");
x.t("visiting","subscribers");
x.t("limiting","class");
x.t("memory","full");
x.t("idle","time");
x.t("idle","timeout");
x.t("multicast","indicates");
x.t("multicast","ppp");
x.t("multicast","sessions");
x.t("eg-cdr","charging");
x.t("displayed","provid");
x.t("displayed","authentication");
x.t("consider","downlink");
x.t("sessions","passes");
x.t("sessions","facilitated");
x.t("sessions","(mbms)");
x.t("sessions","using");
x.t("traffic-validation","specifies");
x.t("408-526-4000","fax");
x.t("configuration","related");
x.t("configuration","mode");
x.t("configuration","indicates");
x.t("configuration","group");
x.t("(mbms)","allocation");
x.t("(mbms)","bearer");
x.t("(mbms)","context");
x.t("idle-timeout-activity","ignore-downlink");
x.t("username","name");
x.t("hmac-md5","md5");
x.t("nai","extension");
x.t("(seconds)","rate");
x.t("ifid","indicates");
x.t("fragment","current");
x.t("fragment","forward");
x.t("fragment","radius");
x.t("accept-call-when-ms-ip-not-supplied","reject-call-when-ms-ip-not-supplied");
x.t("provid","indicates");
x.t("till","receives");
x.t("value","user");
x.t("value","guaranteed");
x.t("value","indicates");
x.t("value","second");
x.t("value","configured");
x.t("value","(bytes)");
x.t("allocate","validate");
x.t("allocate","addresses");
x.t("interval","indicates");
x.t("interval","seconds");
x.t("send","interim");
x.t("send","uplink/downlink");
x.t("delays","create");
x.t("prio","group");
x.t("balanced","prioritized");
x.t("advertisements","indicates");
x.t("advertisements","interval");
x.t("accounting","radius-diameter");
x.t("accounting","counters");
x.t("accounting","source");
x.t("accounting","mode");
x.t("accounting","early");
x.t("accounting","responses");
x.t("accounting","packets");
x.t("accounting","start");
x.t("accounting","indicates");
x.t("accounting","apn");
x.t("accounting","none");
x.t("accounting","request");
x.t("accounting","requests");
x.t("accounting","message");
x.t("accounting","context");
x.t("rulebase","apn");
x.t("charging","gateway");
x.t("charging","characteristics");
x.t("charging","requests");
x.t("charging","message");
x.t("subscribers","home");
x.t("subscribers","apn");
x.t("subscribers","radius");
x.t("subscribers","sub-group");
x.t("subscribers","behavior");
x.t("subscribers","including");
x.t("transmitted","buffer");
x.t("cumulative","contexts");
x.t("cumulative","apn");
x.t("cumulative","number");
x.t("cumulative","percent");
x.t("deliver","accounting");
x.t("deliver","charging");
x.t("authentication","counters");
x.t("authentication","indicates");
x.t("authentication","apn");
x.t("authentication","destination");
x.t("authentication","configured");
x.t("authentication","context");
x.t("authentication","msisdn");
x.t("no-early-pdus","enabled");
x.t("(s)","current");
x.t("(s)","specifies");
x.t("(s)","cumulative");
x.t("ip-allocation","command");
x.t("ip-allocation","show");
x.t("systems","tel");
x.t("show","apn");
x.t("output","access-group");
x.t("output","tables");
x.t("output","descriptions");
x.t("output","acl");
x.t("context","possible");
x.t("context","response");
x.t("context","indicates");
x.t("context","name");
x.t("context","apn");
x.t("context","local");
x.t("context","mbms");
x.t("context","specifies");
x.t("context","used");
x.t("context","dhcp");
x.t("context","load");
x.t("context","mediation");
x.t("applicable","apn");
x.t("applicable","session");
x.t("applicable","auto");
x.t("drop","current");
x.t("drop","packets");
x.t("drop","limit");
x.t("drop","drop");
x.t("dynamic","static");
x.t("alloc-method","dhcp-proxy");
x.t("along","traffic");
x.t("data","qos");
x.t("data","rate");
x.t("data","from/to");
x.t("data","units");
x.t("data","unit");
x.t("data","tunnel");
x.t("total-pdp-contexts","specifies");
x.t("discard","permit");
x.t("information","conversational");
x.t("information","based");
x.t("l3-to-l2","tunnel");
x.t("configure","apn");
x.t("readjust","enabled");
x.t("readjust","indicates");
x.t("readjust","duration");
x.t("received","ttl");
x.t("received","source");
x.t("received","qos");
x.t("received","interface");
x.t("received","subscriber");
x.t("received","total");
x.t("received","accounting-request");
x.t("received","dropped");
x.t("received","mediation");
x.t("timeout","support");
x.t("timeout","indicates");
x.t("timeout","activity");
x.t("timeout","duration");
x.t("detection","disconnection");
x.t("robust","header");
x.t("inline","content");
x.t("defined","charging");
x.t("autoconnect","disconnect");
x.t("agent","(ha)");
x.t("agent","specifies");
x.t("bit","error");
x.t("bit","fragment");
x.t("bit","per");
x.t("lowering","ip-precedence");
x.t("gttp","accounting");
x.t("gttp","charging");
x.t("fax","408-527-0883");
x.t("netbios","name");
x.t("policy","possible");
x.t("policy","action");
x.t("policy","indicates");
x.t("policy","group");
x.t("policy","handle");
x.t("policy","configured");
x.t("policy","specifies");
x.t("policy","applicable");
x.t("prefer","dhcp");
x.t("bronze","derive-from-packet-dscp");
x.t("derive-from-packet-dscp","gold");
x.t("values","ipv4");
x.t("values","priority");
x.t("acl","filtering");
x.t("acl","configured");
x.t("acl","drop");
x.t("access-request","timeouts");
x.t("access-request","sent");
x.t("ims","authorization");
x.t("permit","multicast");
x.t("(spi)","configured");
x.t("prioritized","random");
x.t("bps","committed");
x.t("bps","peak");
x.t("accounting-request","timeouts");
x.t("accounting-request","sent");
x.t("chassis","send");
x.t("(nbns)","ppp");
x.t("(nbns)","secondary");
x.t("transmit","lcp");
x.t("transmit","transmit");
x.t("transmit","packet");
x.t("msisdn","authentication");
x.t("3gpp","qos");
x.t("priority","allocation");
x.t("priority","background");
x.t("priority","queue");
x.t("priority","indicates");
x.t("priority","traffic");
x.t("priority","interactive");
x.t("priority","specifies");
x.t("priority","copy");
x.t("priority","class");
x.t("policing/shaping","status");
x.t("protocol","used");
x.t("based","allocation");
x.t("based","alloc");
x.t("based","residual");
x.t("based","service");
x.t("copy","user-datagram");
x.t("algorithm","configured");
x.t("cases","addresses");
x.t("sec","acct-req");
x.t("sec","chrg-req");
x.t("packet","fragmentation");
x.t("packet","ppp");
x.t("packet","bytes");
x.t("packet","violate");
x.t("packet","notify");
x.t("packet","transmitted");
x.t("packet","data");
x.t("packet","lowering");
x.t("packet","class");
x.t("mapping","group");
x.t("mapping","information");
x.t("mapping","based");
x.t("sub-group","displays");
x.t("reverse","tunnel");
x.t("locally","sessions");
x.t("locally","system");
x.t("burst","size");
x.t("utilization","apn");
x.t("system","current");
x.t("system","type");
x.t("system","wide");
x.t("system","cumulative");
x.t("system","context");
x.t("system","using");
x.t("used","static");
x.t("used","apn");
x.t("used","address");
x.t("used","deliver");
x.t("used","authentication");
x.t("no-early-pdu","option");
x.t("service","name");
x.t("service","address");
x.t("service","configured");
x.t("service","(mbms)");
x.t("service","data");
x.t("van","jacobsen");
x.t("best-effort","bronze");
x.t("router","advt");
x.t("router","advertisement");
x.t("router","number");
x.t("router","advertisements");
x.t("relevant","multicast");
x.t("percent","utilization");
x.t("duration","action");
x.t("duration","rate");
x.t("duration","indicates");
x.t("duration","specified");
x.t("duration","(seconds)");
x.t("duration","timeout");
x.t("duration","seconds");
x.t("setting","access");
x.t("streaming","qos");
x.t("streaming","type");
x.t("streaming","indicates");
x.t("streaming","specifies");
x.t("class","background");
x.t("class","qos");
x.t("class","interactive");
x.t("class","conversational");
x.t("class","along");
x.t("class","based");
x.t("class","streaming");
x.t("committed","data");
x.t("calculated","dynamically");
x.t("peak/committed","data");
x.t("using","passthru");
x.t("using","provided");
x.t("using","local");
x.t("using","aaa");
x.t("using","dhcp");
x.t("dropped","current");
x.t("dropped","due");
x.t("dropped","ipv4");
x.t("dropped","prior");
x.t("dropped","received");
x.t("source-violation","command");
x.t("source-violation","drop");
x.t("deleted","refer");
x.t("statistics","current");
x.t("statistics","type");
x.t("statistics","traffic");
x.t("statistics","name");
x.t("statistics","uplink");
x.t("statistics","ipv4");
x.t("statistics","accounting");
x.t("statistics","class");
x.t("dhcp","method");
x.t("dhcp","proxy");
x.t("dhcp","relay");
x.t("dhcp","supplied");
x.t("dhcp","group");
x.t("dhcp","lease");
x.t("dhcp","address");
x.t("dhcp","options");
x.t("dhcp","client");
x.t("dhcp","context");
x.t("dhcp","service");
x.t("proxy-mobile","configured");
x.t("per","seconds");
x.t("bad","hdr");
x.t("bad","headers");
x.t("without","nai");
x.t("without","authentication");
x.t("behavior","bits");
x.t("load","current");
x.t("load","balancing");
x.t("load","cumulative");
x.t("ip-precedence","shape");
x.t("ip-precedence","transmit");
x.t("associated","apn");
x.t("violation","indicates");
x.t("violation","allowed");
x.t("violation","ignored");
x.t("violation","accounting");
x.t("inward","traffic");
x.t("including","home");
x.t("proxy-mip","null-username");
x.t("proxy-mip","specifies");
x.t("peak","guaranteed");
x.t("peak","data");
x.t("peak","burst");
x.t("css","down");
x.t("css","received");
x.t("aaamgr","instance");
x.t("sent","accounting-response");
x.t("sent","current");
x.t("sent","interface");
x.t("sent","total");
x.t("sent","no-interims");
x.t("sent","access-request");
x.t("sent","subscribed");
x.t("sent","mediation");
x.t("subscribed","source");
x.t("mediation","early");
x.t("mediation","delay-gtp-response");
x.t("mediation","device");
x.t("mediation","no-interims");
x.t("mediation","accounting");
x.t("pool","method");
x.t("pool","current");
x.t("pool","indicates");
x.t("pool","name");
x.t("pool","used");
x.t("(home/visiting/roaming)","subscribers");
x.t("mn-ha-spi","specifies");
x.t("buffer","memory");
x.t("even","acl");
x.t("checked","ignored");
x.t("seconds","multimedia");
x.t("seconds","apn");
x.t("seconds","session");
x.t("seconds","auto");
x.t("seconds","long");
x.t("seconds","transmit");
x.t("seconds","class");
x.t("server","possible");
x.t("server","(dns)");
x.t("server","type");
x.t("server","indicates");
x.t("server","group");
x.t("server","address");
x.t("server","configured");
x.t("server","policy");
x.t("server","(nbns)");
x.t("server","dhcp");
x.t("content","filtering");
x.t("dynamically","auto");
x.t("dynamically","allocated");
x.t("dynamically","assigned");
x.t("attributes","configured");
x.t("attributes","specifies");
x.t("ratio","(ber)");
x.t("ratio","indicates");
x.t("ratio","attributes");
x.t("exceeded","current");
}
